
/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/OpenSans/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/OpenSans/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/OpenSans/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/OpenSans/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
	url('../fonts/OpenSans/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/OpenSans/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/OpenSans/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/OpenSans/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/OpenSans/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/OpenSans/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('../fonts/OpenSans/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/OpenSans/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/OpenSans/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/OpenSans/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/OpenSans/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/OpenSans/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
	url('../fonts/OpenSans/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/OpenSans/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/OpenSans/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/OpenSans/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/OpenSans/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/OpenSans/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
	url('../fonts/OpenSans/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/OpenSans/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-condensed-300 - latin */
@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/OpenSansCondensed/open-sans-condensed-v23-latin-300.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* open-sans-condensed-700 - latin */
@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/OpenSansCondensed/open-sans-condensed-v23-latin-700.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #333;
    min-width: 280px;

	/* Fix heavy fonts on MacOS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.wrapper {
    background: url("../../Images/bg.jpg") repeat-y center;
    border-top: 4px solid #67B437;
    border-bottom: 4px solid #67B437;
}
.white {
    background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.25em;
    color: #67B437;
    margin: 1em 0 0.875em 0;
}

h1, h2 {
    font-size: 2em;
    line-height: 1.5em;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background-color: #67B437;
    box-shadow: 8px 0 0 #67B437, -8px 0 0 #67B437;
    box-decoration-break: clone;
}

h2 {
    font-size: 1.5em;
}

h1 a,
h1 a:hover,
h1 a:focus,
h2 a,
h2 a:hover,
h2 a:focus{
    color: #fff;
}

h3 {
    font-size: 1.4em;
}

h4 {
    font-size: 1.2em;
    font-weight: 300;
}

h5 {
    font-size: 1em;
    font-weight: 300;
    color: #666;
}

h6 {
    font-size: 0.67em;
    font-weight: bold;
    color: #000;
}

.csc-firstHeader {
    margin-top: .7em;
}

h1.csc-firstHeader {
    margin-top: .5em;
}

.content a {
    font-style: italic;
}

/* Lists */
ul {
    margin: 1em 0;
    padding: 0 0 0 17px;
    list-style: none;
}

ul li {
    padding: 1px 0 1px 18px;
    background: url("../../Images/bullett_green.png") no-repeat 1px 8px;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav ul li {
    background: none !important;
    padding: 0;
}

.csc-bulletlist-20, .csc-bulletlist-21, .csc-bulletlist-22, .csc-bulletlist-23, .csc-bulletlist-24, .csc-bulletlist-25, .csc-bulletlist-26, .csc-bulletlist-27 {
    padding-left: 35px;
}

.csc-bulletlist-20 li, .csc-bulletlist-21 li, .csc-bulletlist-22 li, .csc-bulletlist-23 li, .csc-bulletlist-24 li, .csc-bulletlist-25 li, .csc-bulletlist-26 li, .csc-bulletlist-27 li {
    padding: 0;
    background: none !important;
}

.csc-bulletlist-20 li {
    list-style: circle;
}

.csc-bulletlist-21 li {
    list-style: disc;
}

.csc-bulletlist-22 li {
    list-style: square;
}

.csc-bulletlist-23 li {
    list-style: decimal;
}

.csc-bulletlist-24 li {
    list-style: lower-roman;
}

.csc-bulletlist-25 li {
    list-style: upper-roman;
}

.csc-bulletlist-26 li {
    list-style: lower-alpha;
}

.csc-bulletlist-27 li {
    list-style: upper-alpha;
}

/* Header */
.metanav {
    float: right;
}
.metanav li {
    display: inline-block;
    padding: 10px 8px;
    font-size: 12px;
}
.metanav li a,
.metanav li strong {
    color: #4B6070;
}

.social {
    float: right;
    margin-left: 15px;
    font-size: 0;
}
.social li {
    display: inline-block;
    padding: 0 4px;
    font-size: 25px;
    width: 35px;
}
.social li a {
    color: #888;
}
.social li a.fb:active,
.social li a.fb:focus,
.social li a.fb:hover {
    color: #3b5998;
}
.social li a.tw:active,
.social li a.tw:focus,
.social li a.tw:hover {
    color: #55acee;
}

.lang {
    float: right;
    margin-left: 15px;
}

.lang li {
    display: inline-block;
    padding: 6px 4px 5px 4px;
}

.logobar {
    padding-top: 18px;
}
.logo {
    margin-bottom: 18px;
}
.organizers {
    text-align: right;
}
.organizers ul {
    margin: 0;
}
.organizers li {
    padding: 0;
    margin: 0 10px 18px 10px;
    background: none !important;
}
@media (max-width: 767px) {
    .logo {
        margin: 0 auto 18px auto;
    }
    .organizers {
        text-align: center;
    }
}

/* Slider */
.slider .container .carousel {
    border: 2px solid #fff;
    margin-top: 20px;
}
@media (max-width: 500px) {
    .slider .container .carousel {
        margin: 10px 0;
    }
}

.carousel-control {
    background-image: none !important;
    display: none;
}

.carousel:hover .carousel-control {
    display: block;
}

.carousel-control .fas {
    font-size: 24px;
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -12px;
}

.carousel-control.left .fas {
    left: 15px;
}

.carousel-control.right .fas {
    right: 15px;
}

.carousel-indicators {
    bottom: -10px;
    display: none;
}

.carousel:hover .carousel-indicators {
    display: block;
}

.carousel-caption {
    padding: 0;
    text-shadow: none;
}
.carousel-caption h3 {
    text-transform: uppercase;
    position: relative;
    display: block;
    color: #fff;
    font-size: 42px;
    line-height: 65px;
    margin: 0 0 5px;
}
.carousel-caption h3 span {
    box-shadow: 12px 0 0 #67B437, -12px 0 0 #67B437;
    background-color: #67B437;
    box-decoration-break: clone;
}
.carousel-caption h4 {
    position: relative;
    display: block;
    color: #67B437;
    font-size: 24px;
    line-height: 36px;
    margin: 0;
    font-weight: 400;
}
.carousel-caption h4 span {
    box-shadow: 12px 0 0 #fff, -12px 0 0 #fff;
    background-color: #fff;
    box-decoration-break: clone;
}

.carousel-caption.center {
    right: 20px;
    left: 20px;
    top: 65px;
}
.carousel-caption.top-left {
    text-align: left;
    right: 20px;
    left: 90px;
    top: 65px;
}
.carousel-caption.bottom-left {
    text-align: left;
    right: 20px;
    left: 90px;
    bottom: 65px;
}
.carousel-caption.top-right {
    text-align: right;
    right: 90px;
    left: 20px;
    top: 65px;
}
.carousel-caption.bottom-right {
    text-align: right;
    right: 90px;
    left: 20px;
    bottom: 65px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .carousel-caption h3 {
        font-size: 36px;
        line-height: 55px;
    }
    .carousel-caption h3 span {
        box-shadow: 10px 0 0 #67B437, -10px 0 0 #67B437;
    }
    .carousel-caption h4 {
        font-size: 20px;
        line-height: 30px;
    }
    .carousel-caption h4 span {
        box-shadow: 10px 0 0 #fff, -10px 0 0 #fff;
    }
}
@media (min-width: 700px) and (max-width: 991px) {
    .carousel-caption h3 {
        font-size: 30px;
        line-height: 47px;
    }
    .carousel-caption h3 span {
        box-shadow: 8px 0 0 #67B437, -8px 0 0 #67B437;
    }
    .carousel-caption h4 {
        font-size: 16px;
        line-height: 24px;
    }
    .carousel-caption h4 span {
        box-shadow: 8px 0 0 #fff, -8px 0 0 #fff;
    }

    .carousel-caption.center {
        top: 40px;
    }
    .carousel-caption.top-left {
        left: 65px;
        top: 40px;
    }
    .carousel-caption.bottom-left {
        left: 65px;
        bottom: 40px;
    }
    .carousel-caption.top-right {
        right: 65px;
        top: 40px;
    }
    .carousel-caption.bottom-right {
        right: 65px;
        bottom: 40px;
    }
}
@media (min-width: 500px) and (max-width: 699px) {
    .carousel-caption h3 {
        font-size: 22px;
        line-height: 35px;
        margin: 0 0 3px;
    }
    .carousel-caption h3 span {
        box-shadow: 6px 0 0 #67B437, -6px 0 0 #67B437;
    }
    .carousel-caption h4 {
        font-size: 12px;
        line-height: 19px;
    }
    .carousel-caption h4 span {
        box-shadow: 6px 0 0 #fff, -6px 0 0 #fff;
    }

    .carousel-caption.center {
        top: 30px;
    }
    .carousel-caption.top-left {
        left: 55px;
        top: 30px;
    }
    .carousel-caption.bottom-left {
        left: 55px;
        bottom: 30px;
    }
    .carousel-caption.top-right {
        right: 55px;
        top: 30px;
    }
    .carousel-caption.bottom-right {
        right: 55px;
        bottom: 30px;
    }
}
@media (min-width: 400px) and (max-width: 499px) {
    .carousel-caption h3 {
        font-size: 16px;
        line-height: 25px;
        margin: 0 0 1px;
    }
    .carousel-caption h3 span {
        box-shadow: 6px 0 0 #67B437, -6px 0 0 #67B437;
    }
    .carousel-caption h4 {
        font-size: 10px;
        line-height: 16px;
    }
    .carousel-caption h4 span {
        box-shadow: 6px 0 0 #fff, -6px 0 0 #fff;
    }

    .carousel-caption.center {
        top: 20px;
    }
    .carousel-caption.top-left {
        left: 45px;
        top: 20px;
    }
    .carousel-caption.bottom-left {
        left: 45px;
        bottom: 20px;
    }
    .carousel-caption.top-right {
        right: 45px;
        top: 20px;
    }
    .carousel-caption.bottom-right {
        right: 45px;
        bottom: 20px;
    }
}
@media (min-width: 320px) and (max-width: 399px) {
    .carousel-caption h3 {
        font-size: 14px;
        line-height: 22px;
        margin: 0;
    }
    .carousel-caption h3 span {
        box-shadow: 4px 0 0 #67B437, -4px 0 0 #67B437;
    }
    .carousel-caption h4 {
        font-size: 10px;
        line-height: 16px;
    }
    .carousel-caption h4 span {
        box-shadow: 4px 0 0 #fff, -4px 0 0 #fff;
    }

    .carousel-caption.center {
        top: 10px;
    }
    .carousel-caption.top-left {
        left: 35px;
        top: 10px;
    }
    .carousel-caption.bottom-left {
        left: 35px;
        bottom: 10px;
    }
    .carousel-caption.top-right {
        right: 35px;
        top: 10px;
    }
    .carousel-caption.bottom-right {
        right: 35px;
        bottom: 10px;
    }
}
@media (max-width: 319px) {
    .carousel-caption {
        display: none;
    }
}

/* Toolbar */
.toolbar {
    border-bottom: 2px solid #fff;
    margin-top: 10px;
    height: 34px;
}
.toolbar .input-group {
    float: right;
    margin: 0 2px 0 20px;
}
.toolbar .input-group .form-control,
.toolbar .input-group .btn {
    padding: 2px 8px;
    height: 26px;
}
.toolbar .btn-success {
    background-color: #67B437;
    border-color: #58a436;
}
.toolbar .btn-success:hover {
    background-color: #58a436;
    border-color: #58a436;
}

.toolbar-sm {
    display: none !important;
}
.text-sm {
    display: none;
}

/* Toolbar Icon List */
ul.fa-ul {
    margin: 0;
    padding: 0;
    line-height: 31px;
}
ul.fa-ul li {
    padding: 0;
    background: none !important;
    display: inline-block;
}
ul.fa-ul li a {
    padding: 8px 7px 7px 7px;
    text-decoration: none;
}
ul.fa-ul li span {
    padding-left: 7px;
    font-size: 0.8em;
}
ul.fa-ul li i {
    color: #67B437;
    font-size: 1.5em;
}
ul.fa-ul li a:active,
ul.fa-ul li a:focus,
ul.fa-ul li a:hover,
ul.fa-ul li a:active i,
ul.fa-ul li a:focus i,
ul.fa-ul li a:hover i {
    background-color: #67B437;
    color: #fff;
}

@media (max-width: 767px) {
    body {
        margin-bottom: 65px;
    }
    .wrapper {
        border-bottom: none;
    }
    .toolbar {
        position: fixed;
        height: 65px;
        min-width: 280px;
        right: 0;
        left: 0;
        z-index: 1030;
        bottom: 0;
        border-top: 3px solid #67B437;
        border-bottom: 4px solid #67B437;
        /*background-color: #fff;*/
        background-color: #67B437;
        margin: 0;
    }
    .toolbar form {
        display: none;
    }
    .toolbar-sm {
        display: table-cell !important;
    }
    .text-lg {
        display: none !important;
    }

    ul.fa-ul {
        display: table;
        width: 100%;
        table-layout: fixed;
        border-collapse: separate;
    }
    ul.fa-ul li {
        display: table-cell;
        float: none;
        width: 1%;
    }
    ul.fa-ul li a {
        display: block;
        text-align: center;
        overflow: hidden;
        color: #fff;
    }
    ul.fa-ul li i {
        color: #fff;
    }
    ul.fa-ul li span {
        display: block;
        line-height: 12px;
        padding: 0;
    }
    ul.fa-ul li a:active,
    ul.fa-ul li a:focus,
    ul.fa-ul li a:hover,
    ul.fa-ul li a:active i,
    ul.fa-ul li a:focus i,
    ul.fa-ul li a:hover i {
        background-color: #55942D;
    }
}

/* Breadcrumb */
.breadcrumb {
    background-color: transparent;
    padding: 10px 7px;
    margin: 0;
}
.breadcrumb .fas {
    color: #67B437;
    margin-right:5px;
}
.breadcrumb .fa-home {
    color: #4B6070;
    margin:0;
}
.breadcrumb>li {
    color: #4B6070;
    font-size: 0.9em;
}
.breadcrumb>li+li:before {
	font-family: "Font Awesome 5 Free";
    content: "\f101";
	font-weight: 900;
	font-size: 12px;
    color: #67B437;
}
@media (max-width: 500px) {
    .breadcrumb {
        display: none;
    }
}

/* Main Nav */
.mainnav {
    background-color: #fff;
    margin: 0;
    border-left: none;
    border-right: none;
    border-radius: 0;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
    text-transform: uppercase;
    color: #fff;
    background-color: #67B437;
}

.mainnav ul li a {
    padding: 10px 0 10px 18px;
    background: url("../../Images/double-arrow-right.png") no-repeat 0 15px;
    border-bottom: 1px solid #d8d8d8;
}
.mainnav ul li:last-of-type a {
    border-bottom: none;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #4B6070;
    background-color: transparent;
    font-weight: bold;
}

@media (max-width: 767px) {
    .mainnav {
        margin: 0 -15px;
    }
    .navbar-nav {
        margin: 0;
    }
    .navbar-default .navbar-header {
        background-color: #67B437;
    }
    .navbar-default .navbar-toggle {
        border-color: #fff;
    }
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: #468c30;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
}

@media (min-width: 768px) {
    .shadowbox-sm {
        background: url("../../Images/shadow.png") no-repeat 100% 100%;
        padding-bottom: 10px;
        margin-bottom: 20px;
    }
    .mainnav {
        border: none;
        padding: 15px 0;
    }
    .navbar-header,
    .navbar-nav,
    .navbar-nav>li {
        float: none;
    }
    .navbar-default .navbar-brand {
        float: none;
        text-align: right;
        height: 35px;
        padding: 8px 12px;
        margin-bottom: 10px;
        line-height: 18px;
    }
}

/* Countdown */
.countdown-msg {
    margin-bottom: 5px;
}
.countdown {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
    margin-bottom: 20px;
    text-align: center;
    padding: 6px 0 3px 0;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
.countdown .item {
    display: table-cell;
    float: none;
    width: 1%;
}
.countdown .timer {
    background-color: #67B437;
    color: #fff;
    margin: 0 1px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 3.0em;
}
.countdown .item:first-of-type .timer {
    margin-left: 0;
}
.countdown .item:last-of-type .timer {
    margin-right: 0;
}
.countdown .timer.white {
    background-color: #fff;
    color: #67B437;
}
.countdown .item span {
    display: block;
    font-size: 0.7em;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 3px;
}
.countdown-btn {
    background-color: #67B437;
    border-color: #67B437;
    border-radius: 0;
    font-size: 1.5em;
    font-style: normal !important;
    text-transform: uppercase;
    font-weight: bold;
    margin: -10px 0 25px;
    -webkit-box-shadow: 0 6px 0 -3px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 6px 0 -3px rgba(0,0,0,0.6);
    box-shadow: 0 6px 0 -3px rgba(0,0,0,0.6);
}
.countdown-btn:hover {
    background-color: #58a436;
    border-color: #58a436;
}
@media (min-width: 768px) and (max-width: 1199px) {
    .countdown .timer {
        font-size: 2.5em;
    }
}

/* Content */
.content {
    min-height: 300px;
}

/* Prefooter */
.prefooter {
    margin-bottom: 10px;
}
.prefooter .line {
    border-bottom: 6px solid #67B437;
    margin: 70px 160px 0 0;
}
.prefooter img {
    width: 160px;
    height: 100px;
}
@media (max-width: 500px) {
    .prefooter .line {
        border-bottom: 4px solid #67B437;
        margin: 35px 80px 0 0;
    }
    .prefooter img {
        width: 80px;
        height: 50px;
    }
}

/* Cooperations */
.coops {
    margin: 15px 0;
    text-align: center;
}

.coops li {
    padding: 0;
    margin: 7px 7px 9px;
    background: none !important;
}

/* Footer */
.copyright {
    padding: 10px 8px;
    font-size: 12px;
    float: left;
}

.copyright p {
    margin-bottom: 0;
}

.footernav {
    float: right;
}

.footernav li {
    display: inline-block;
    padding: 10px 8px;
    font-size: 12px;
}

.addthis_sharing_toolbox {
    float: right;
    margin-left: 20px;
}
#atstbx {
    padding-top: 7px;
}

/**
* Images
*/
.image {
    display: block;
    margin-bottom: 24px;
    line-height: 1.55;
}

.image > img,
.image a > img {
    display: block;
    max-width: 100%;
    height: auto;
}

@media (max-width: 767px) {
    .image > img,
    .image a > img {
        margin: 0 auto;
    }
}

.image .caption {
    padding: 9px 0 0 0;
}

.image-row {
    margin-left: -15px;
    margin-right: -15px;
}

.image-column {
    max-width: 100%;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 992px) {
    .image-column {
        float: left;
    }
}

.image-wrap {
    overflow: hidden;
    max-width: 100%;
}

.image-below .image-wrap {
    margin-top: 24px;
}

.image-center .image > img {
    margin: 0 auto;
}

.image-center-outer {
    width: 100%;
    position: relative;
    float: right;
    right: 50%;
}

.image-center-inner {
    width: 100%;
    position: relative;
    float: right;
    right: -50%;
}

.image-left .image-wrap {
    float: left;
}

.image-left .text {
    clear: left;
}

.image-right .image-wrap {
    float: right;
}

.image-right .text {
    clear: right;
}

.image-wrap:before,
.image-below:before,
.image-above:before,
.image-beside:before,
.image-intext:before,
.image-wrap:after,
.image-below:after,
.image-above:after,
.image-beside:after,
.image-intext:after {
    content: " ";
    display: table;
}

.image-wrap:after,
.image-below:after,
.image-above:after,
.image-beside:after,
.image-intext:after {
    clear: both;
}

.image-wrap:before,
.image-below:before,
.image-above:before,
.image-beside:before,
.image-intext:before,
.image-wrap:after,
.image-below:after,
.image-above:after,
.image-beside:after,
.image-intext:after {
    content: " ";
    display: table;
}

.image-wrap:after,
.image-below:after,
.image-above:after,
.image-beside:after,
.image-intext:after {
    clear: both;
}

.image-beside-left .image-wrap,
.image-intext-left .image-wrap {
    float: left;
    margin-left: -15px;
}

.image-beside-right .image-wrap,
.image-intext-right .image-wrap {
    float: right;
    margin-right: -15px;
}

.image-beside-left .image-wrap,
.image-beside-right .image-wrap,
.image-intext-left .image-wrap,
.image-intext-right .image-wrap {
    max-width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}

.image-beside-right,
.image-beside-left {
    overflow: hidden;
    zoom: 1;
}

.image-beside-right .text,
.image-beside-left .text {
    overflow: hidden;
    zoom: 1;
}

@media (max-width: 767px) {
    .image-beside-right .image-wrap,
    .image-beside-left .image-wrap {
        margin-left: -15px;
        margin-right: -15px;
        max-width: none;
        float: none;
    }
}

.image-header-1 .image-wrap,
.image-header-2 .image-wrap,
.image-header-3 .image-wrap {
    margin-top: 24px;
}

.image-header-4 .image-wrap,
.image-header-5 .image-wrap,
.image-header-6 .image-wrap {
    margin-top: 12px;
}

.csc-textpic-caption-c {
    text-align: center;
}

.csc-textpic-caption-l {
    text-align: left;
}

.csc-textpic-caption-r {
    text-align: right;
}

/* New - 01.07.16 */
.ce-gallery .row > div {
	margin-bottom: 20px;
}
.ce-gallery.ce-border img,
.ce-gallery.ce-border iframe {
	border: 2px solid #fff;
}
.ce-gallery .img-responsive {
	margin: 0 auto;
}
.ce-gallery figure {
	position: relative;
}
.ce-gallery figcaption {
	font-size: 11px;
	padding: 8px 5px 10px 5px;
	background-color: #fff;
	width: 100%;
}
.ce-gallery.ce-border figcaption {
	padding-top: 6px;
}
.ce-gallery.caption-center figcaption {
	text-align: center;
}
/* no margin in uploads */
.ce-gallery figure+p {
	margin: 0;
}

/**
* Forms
*/
label {
    font-weight: 400;
}
.form-control {
    border-radius: 1px;
}
.btn {
    border-radius: 1px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
}
.csc-form-element-textblock {
    margin-bottom: 15px;
}
fieldset {
    padding: .35em .625em .75em;
    border: 1px solid silver
}
legend {
    font-size: 14px;
    border-bottom: 0;
    width: auto;
    padding: 0 5px;
}
.form-group legend {
    width: 100%;
    padding: 0;
    margin-bottom: 0;
}
.csc-form-element-checkbox {
    margin-bottom: 15px;
}
.form-group .csc-form-element-checkbox {
    margin-bottom: 0;
}
.checkbox input[type=checkbox],.checkbox-inline input[type=checkbox],.radio input[type=radio],.radio-inline input[type=radio] {
    margin-left: 5px;
}
.checkbox label,.radio label {
    padding-left: 30px;
}
textarea {
    resize: vertical;
}
@media (min-width: 768px) {
    .form-group legend {
        text-align: right;
    }
    .checkbox {
        margin-left: 26%;
    }
    .form-group .checkbox {
        margin-left: 0;
    }
}

/* Indexed Search */
.tx-indexedsearch-searchbox {
    margin-bottom: 10px;
}
.tx-indexedsearch-search-words {
    font-style: italic;
    font-weight: bold;
    padding-right: 2px;
}
.tx-indexedsearch-browsebox .pagination {
    margin: 10px 0;
}
.tx-indexedsearch-res h3 {
    font-size: 1em;
    background-color: #fff;
    padding: 3px 5px;
    margin-bottom: 8px;
}
.tx-indexedsearch-icon img {
    margin-top: -4px;
}
.tx-indexedsearch-description {
    padding-left: 23px;
}

.pagination a {
    font-style: normal;
}
.pagination>li:first-child>a,.pagination>li:first-child>span {
    border-top-left-radius: 1px;
    border-bottom-left-radius: 1px
}
.pagination>li:last-child>a,.pagination>li:last-child>span {
    border-top-right-radius: 1px;
    border-bottom-right-radius: 1px
}
.pagination>li>a, .pagination>li>span {
    color: #4B6070;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #4B6070;
    border-color: #4B6070;
}

/* Panel Speakers */
.speaker {
    margin: 0 0 15px 0;
}
.speaker img {
    margin: 0 15px 15px 0;
}

/* Google Maps */
.map_container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin: 0 0 0.8em;
}
.map_container iframe,
.map_container object,
.map_container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Cookie Consent */
.cc-window {
	background-color: #fff;
	color: #333333;
	border: 1px solid #ccc;
}
.cc-link {
	color: #2f74b5;
}
.cc-btn {
	background-color: #67B437;
	border-color: #67B437;
	color: #fff;
	min-width: 140px;
}
.cc-btn:active,
.cc-btn:focus,
.cc-btn:hover {
	background-color: #58a436;
	border-color: #58a436;
	color: #fff;
	text-decoration: none;
}
@media screen and (max-width: 767px) {
	.cc-btn {
		font-size: 13px;
	}
	.cc-message {
		font-size: 13px;
		line-height: 13px;
	}
}
@media screen and (max-width: 499px) {
	.cc-btn {
		font-size: 10px;
	}
	.cc-message {
		font-size: 10px;
	}
}

/* Print */
@media print {
    .wrapper {
        border-bottom: 4px solid #67B437;
    }
    .topnav,
    .toolbar,
    .mainnav,
    .footernav {
        display: none;
    }
    header a[href]:after,
    .carousel a[href]:after,
    .breadcrumb a[href]:after,
    .coops a[href]:after,
    .prefooter a[href]:after {
        content: none;
    }
    .carousel-caption {
        position: initial;
    }
}

/* Color variants */
/* Cyan */
.cyan .wrapper {
	border-color: #198284;
}
.cyan h1, .cyan h2, .cyan h3, .cyan h4, .cyan h5, .cyan h6 {
	color: #198284;
}
.cyan h1, .cyan h2 {
	color: #fff;
	background-color: #198284;
	box-shadow: 8px 0 0 #198284, -8px 0 0 #198284;
}

.cyan ul li {
	background: url("../../Images/bullett_cyan.png") no-repeat 1px 8px;
}

.cyan .carousel-caption h3 {
	color: #fff;
}
.cyan .carousel-caption h3 span {
	box-shadow: 12px 0 0 #198284, -12px 0 0 #198284;
	background-color: #198284;
}
.cyan .carousel-caption h4 {
	color: #198284;
}
@media (min-width: 992px) and (max-width: 1199px) {
	.cyan .carousel-caption h3 span {
		box-shadow: 10px 0 0 #198284, -10px 0 0 #198284;
	}
}
@media (min-width: 700px) and (max-width: 991px) {
	.cyan .carousel-caption h3 span {
		box-shadow: 8px 0 0 #198284, -8px 0 0 #198284;
	}
}
@media (min-width: 500px) and (max-width: 699px) {
	.cyan .carousel-caption h3 span {
		box-shadow: 6px 0 0 #198284, -6px 0 0 #198284;
	}
}
@media (min-width: 400px) and (max-width: 499px) {
	.cyan .carousel-caption h3 span {
		box-shadow: 6px 0 0 #198284, -6px 0 0 #198284;
	}
}
@media (min-width: 320px) and (max-width: 399px) {
	.cyan .carousel-caption h3 span {
		box-shadow: 4px 0 0 #198284, -4px 0 0 #198284;
	}
}

.cyan .toolbar .btn-success {
	background-color: #198284;
	border-color: #197375;
}
.cyan .toolbar .btn-success:hover {
	background-color: #197375;
	border-color: #197375;
}

.cyan ul.fa-ul li i {
	color: #198284;
}
.cyan ul.fa-ul li a:active,
.cyan ul.fa-ul li a:focus,
.cyan ul.fa-ul li a:hover,
.cyan ul.fa-ul li a:active i,
.cyan ul.fa-ul li a:focus i,
.cyan ul.fa-ul li a:hover i {
	background-color: #198284;
}

.cyan .breadcrumb .fas {
	color: #198284;
}
.cyan .breadcrumb>li+li:before {
	color: #198284;
}

.cyan .navbar-default .navbar-brand,
.cyan .navbar-default .navbar-brand:focus,
.cyan .navbar-default .navbar-brand:hover {
	background-color: #198284;
}
.cyan .mainnav ul li a {
	background: url("../../Images/double-arrow-right_cyan.png") no-repeat 0 15px;
}

.cyan .countdown .timer {
	background-color: #198284;
}
.cyan .countdown .timer.white {
	background-color: #fff;
	color: #198284;
}
.cyan .countdown-btn {
	background-color: #198284;
	border-color: #198284;
}
.cyan .countdown-btn:hover {
	background-color: #197375;
	border-color: #197375;
}

.cyan .prefooter .line {
	border-bottom: 6px solid #198284;
}

.cyan .cc-btn {
	background-color: #198284;
	border-color: #198284;
}
.cyan .cc-btn:active,
.cyan .cc-btn:focus,
.cyan .cc-btn:hover {
	background-color: #197375;
	border-color: #197375;
}

@media (max-width: 500px) {
	.cyan .prefooter .line {
		border-bottom: 4px solid #198284;
	}
}

@media (max-width: 767px) {
	.cyan .toolbar {
		border-top: 3px solid #198284;
		border-bottom: 4px solid #198284;
		background-color: #198284;
	}
	.cyan ul.fa-ul li a {
		color: #fff;
	}
	.cyan ul.fa-ul li i {
		color: #fff;
	}
	.cyan ul.fa-ul li a:active,
	.cyan ul.fa-ul li a:focus,
	.cyan ul.fa-ul li a:hover,
	.cyan ul.fa-ul li a:active i,
	.cyan ul.fa-ul li a:focus i,
	.cyan ul.fa-ul li a:hover i {
		background-color: #197375;
	}

	.cyan .navbar-default .navbar-header {
		background-color: #198284;
	}
	.cyan .navbar-default .navbar-toggle:focus,
	.cyan .navbar-default .navbar-toggle:hover {
		background-color: #197375;
	}
}

@media print {
	.cyan .wrapper {
		border-bottom: 4px solid #198284;
	}
}

/* Cyan Light */
body.cyanlight {
	color: #004955;
}
.cyanlight .wrapper {
	background-image: url("../../Images/bg_cyanlight.jpg");
	border-color: #00a19b;
}
.cyanlight h1, .cyanlight h2, .cyanlight h3, .cyanlight h4, .cyanlight h5, .cyanlight h6 {
	color: #00a19b;
}
.cyanlight h1, .cyanlight h2 {
	color: #fff;
	background-color: #00a19b;
	box-shadow: 8px 0 0 #00a19b, -8px 0 0 #00a19b;
}

.cyanlight ul li {
	background: url("../../Images/bullett_cyanlight.png") no-repeat 1px 8px;
}

.cyanlight .carousel-caption h3 {
	color: #fff;
}
.cyanlight .carousel-caption h3 span {
	box-shadow: 12px 0 0 #00a19b, -12px 0 0 #00a19b;
	background-color: #00a19b;
}
.cyanlight .carousel-caption h4 {
	color: #00a19b;
}
@media (min-width: 992px) and (max-width: 1199px) {
	.cyanlight .carousel-caption h3 span {
		box-shadow: 10px 0 0 #00a19b, -10px 0 0 #00a19b;
	}
}
@media (min-width: 700px) and (max-width: 991px) {
	.cyanlight .carousel-caption h3 span {
		box-shadow: 8px 0 0 #00a19b, -8px 0 0 #00a19b;
	}
}
@media (min-width: 500px) and (max-width: 699px) {
	.cyanlight .carousel-caption h3 span {
		box-shadow: 6px 0 0 #00a19b, -6px 0 0 #00a19b;
	}
}
@media (min-width: 400px) and (max-width: 499px) {
	.cyanlight .carousel-caption h3 span {
		box-shadow: 6px 0 0 #00a19b, -6px 0 0 #00a19b;
	}
}
@media (min-width: 320px) and (max-width: 399px) {
	.cyanlight .carousel-caption h3 span {
		box-shadow: 4px 0 0 #00a19b, -4px 0 0 #00a19b;
	}
}

.cyanlight .toolbar .btn-success {
	background-color: #00a19b;
	border-color: #007e78;
}
.cyanlight .toolbar .btn-success:hover {
	background-color: #007e78;
	border-color: #007e78;
}

.cyanlight ul.fa-ul li i {
	color: #00a19b;
}
.cyanlight ul.fa-ul li a:active,
.cyanlight ul.fa-ul li a:focus,
.cyanlight ul.fa-ul li a:hover,
.cyanlight ul.fa-ul li a:active i,
.cyanlight ul.fa-ul li a:focus i,
.cyanlight ul.fa-ul li a:hover i {
	background-color: #00a19b;
}

.cyanlight .breadcrumb .fas {
	color: #00a19b;
}
.cyanlight .breadcrumb>li+li:before {
	color: #00a19b;
}

.cyanlight .navbar-default .navbar-brand,
.cyanlight .navbar-default .navbar-brand:focus,
.cyanlight .navbar-default .navbar-brand:hover {
	background-color: #00a19b;
}
.cyanlight .mainnav ul li a {
	background: url("../../Images/double-arrow-right_cyanlight.png") no-repeat 0 15px;
}

.cyanlight .countdown .timer {
	background-color: #00a19b;
}
.cyanlight .countdown .timer.white {
	background-color: #fff;
	color: #00a19b;
}
.cyanlight .countdown-btn {
	background-color: #00a19b;
	border-color: #00a19b;
}
.cyanlight .countdown-btn:hover {
	background-color: #007e78;
	border-color: #007e78;
}

.cyanlight .prefooter .line {
	border-bottom: 6px solid #00a19b;
}

.cyanlight .cc-btn {
	background-color: #00a19b;
	border-color: #00a19b;
}
.cyanlight .cc-btn:active,
.cyanlight .cc-btn:focus,
.cyanlight .cc-btn:hover {
	background-color: #007e78;
	border-color: #007e78;
}

@media (max-width: 500px) {
	.cyanlight .prefooter .line {
		border-bottom: 4px solid #00a19b;
	}
}

@media (max-width: 767px) {
	.cyanlight .toolbar {
		border-top: 3px solid #00a19b;
		border-bottom: 4px solid #00a19b;
		background-color: #00a19b;
	}
	.cyanlight ul.fa-ul li a {
		color: #fff;
	}
	.cyanlight ul.fa-ul li i {
		color: #fff;
	}
	.cyanlight ul.fa-ul li a:active,
	.cyanlight ul.fa-ul li a:focus,
	.cyanlight ul.fa-ul li a:hover,
	.cyanlight ul.fa-ul li a:active i,
	.cyanlight ul.fa-ul li a:focus i,
	.cyanlight ul.fa-ul li a:hover i {
		background-color: #007e78;
	}

	.cyanlight .navbar-default .navbar-header {
		background-color: #00a19b;
	}
	.cyanlight .navbar-default .navbar-toggle:focus,
	.cyanlight .navbar-default .navbar-toggle:hover {
		background-color: #007e78;
	}
}

@media print {
	.cyanlight .wrapper {
		border-bottom: 4px solid #00a19b;
	}
}

/* Orange */
.orange .wrapper {
	background-image: url("../../Images/bg_orange.jpg");
	border-color: #ffb254;
}
.orange h1, .orange h2, .orange h3, .orange h4, .orange h5, .orange h6 {
	color: #ffb254;
}
.orange h1, .orange h2 {
	color: #fff;
	background-color: #ffb254;
	box-shadow: 8px 0 0 #ffb254, -8px 0 0 #ffb254;
}

.orange ul li {
	background: url("../../Images/bullett_orange.png") no-repeat 1px 8px;
}

.orange .carousel-caption h3 {
	color: #fff;
}
.orange .carousel-caption h3 span {
	box-shadow: 12px 0 0 #ffb254, -12px 0 0 #ffb254;
	background-color: #ffb254;
}
.orange .carousel-caption h4 {
	color: #ffb254;
}
@media (min-width: 992px) and (max-width: 1199px) {
	.orange .carousel-caption h3 span {
		box-shadow: 10px 0 0 #ffb254, -10px 0 0 #ffb254;
	}
}
@media (min-width: 700px) and (max-width: 991px) {
	.orange .carousel-caption h3 span {
		box-shadow: 8px 0 0 #ffb254, -8px 0 0 #ffb254;
	}
}
@media (min-width: 500px) and (max-width: 699px) {
	.orange .carousel-caption h3 span {
		box-shadow: 6px 0 0 #ffb254, -6px 0 0 #ffb254;
	}
}
@media (min-width: 400px) and (max-width: 499px) {
	.orange .carousel-caption h3 span {
		box-shadow: 6px 0 0 #ffb254, -6px 0 0 #ffb254;
	}
}
@media (min-width: 320px) and (max-width: 399px) {
	.orange .carousel-caption h3 span {
		box-shadow: 4px 0 0 #ffb254, -4px 0 0 #ffb254;
	}
}

.orange .toolbar .btn-success {
	background-color: #ffb254;
	border-color: #f2a554;
}
.orange .toolbar .btn-success:hover {
	background-color: #f2a554;
	border-color: #f2a554;
}

.orange ul.fa-ul li i {
	color: #ffb254;
}
.orange ul.fa-ul li a:active,
.orange ul.fa-ul li a:focus,
.orange ul.fa-ul li a:hover,
.orange ul.fa-ul li a:active i,
.orange ul.fa-ul li a:focus i,
.orange ul.fa-ul li a:hover i {
	background-color: #ffb254;
}

.orange .breadcrumb .fas {
	color: #ffb254;
}
.orange .breadcrumb>li+li:before {
	color: #ffb254;
}

.orange .navbar-default .navbar-brand,
.orange .navbar-default .navbar-brand:focus,
.orange .navbar-default .navbar-brand:hover {
	background-color: #ffb254;
}
.orange .mainnav ul li a {
	background: url("../../Images/double-arrow-right_orange.png") no-repeat 0 15px;
}

.orange .countdown .timer {
	background-color: #ffb254;
}
.orange .countdown .timer.white {
	background-color: #fff;
	color: #ffb254;
}
.orange .countdown-btn {
	background-color: #ffb254;
	border-color: #ffb254;
}
.orange .countdown-btn:hover {
	background-color: #f2a554;
	border-color: #f2a554;
}

.orange .prefooter .line {
	border-bottom: 6px solid #ffb254;
}

.orange .cc-btn {
	background-color: #ffb254;
	border-color: #ffb254;
}
.orange .cc-btn:active,
.orange .cc-btn:focus,
.orange .cc-btn:hover {
	background-color: #f2a554;
	border-color: #f2a554;
}

@media (max-width: 500px) {
	.orange .prefooter .line {
		border-bottom: 4px solid #ffb254;
	}
}

@media (max-width: 767px) {
	.orange .toolbar {
		border-top: 3px solid #ffb254;
		border-bottom: 4px solid #ffb254;
		background-color: #ffb254;
	}
	.orange ul.fa-ul li a {
		color: #fff;
	}
	.orange ul.fa-ul li i {
		color: #fff;
	}
	.orange ul.fa-ul li a:active,
	.orange ul.fa-ul li a:focus,
	.orange ul.fa-ul li a:hover,
	.orange ul.fa-ul li a:active i,
	.orange ul.fa-ul li a:focus i,
	.orange ul.fa-ul li a:hover i {
		background-color: #f2a554;
	}

	.orange .navbar-default .navbar-header {
		background-color: #ffb254;
	}
	.orange .navbar-default .navbar-toggle:focus,
	.orange .navbar-default .navbar-toggle:hover {
		background-color: #f2a554;
	}
}

@media print {
	.orange .wrapper {
		border-bottom: 4px solid #ffb254;
	}
}
